/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .widget {
	float: left;
	margin-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
}

.flexible-widgets .widget:first-child {
	margin-bottom: 40px;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}


/* Home: Core Values
--------------------------------------------- */

.core-values { margin-bottom: 60px; }

.core-values h2 { margin-bottom: 40px; text-align: center; }

.core-values .row { margin-bottom: 30px; }

.core-values .row:last-child { margin-bottom: 0px; }

.core-values .value { background-color: #3f84c5; color: #FFFFFF; }
.core-values .value p { margin-bottom: 0px; font-size: 16px; }

.core-values .value.section-title { background-color: #141a52; }

.core-values .value.section-title h1 { color: #ed1c24; font-size: 48px; font-weight: bold; }
.core-values .value.section-title span { color: #3f84c5; }

@media (max-width: 767px) {
	.core-values .col-md-3 { margin-bottom: 30px; }
	.core-values .col-md-3:last-child { margin-bottom: 0px; }

	.core-values .value img { width: 100%; }
}

@media (min-width: 768px) {
	.core-values .col-md-3 { margin-bottom: 30px; }
	.core-values .col-md-3:last-child { margin-bottom: 0px; }

	.core-values .value img { width: 100%; }
}

@media (max-width: 800px) {
	.core-values .col-md-3 { margin-bottom: 30px; width: 50%; margin-right: 0px !important; margin-left: 0px !important; float: left; display: inline; }
}


/* Shadows
--------------------------------------------- */

@media only screen and (max-width: 1340px) {
	.content-sidebar .entry,
	.content-sidebar .breadcrumb,
	.full-width-content .entry,
	.full-width-content .breadcrumb {
		-webkit-box-shadow: 0px 7px 50px 0px rgba(38,50,56,0.07);
		   -moz-box-shadow: 0px 7px 50px 0px rgba(38,50,56,0.07);
    			box-shadow: 0px 7px 50px 0px rgba(38,50,56,0.07);
    	-webkit-transition: all 0.2s ease-in-out;
    	   -moz-transition: all 0.2s ease-in-out;
    		-ms-transition: all 0.2s ease-in-out;
    		 -o-transition: all 0.2s ease-in-out;
    			transition: all 0.2s ease-in-out;
	}

	.content-sidebar .entry,
	.full-width-content .entry { border-radius: 0px 0px 3px 3px; }

	.content-sidebar .entry { padding: 60px 70px; }
	.full-width-content .entry { padding: 60px 140px; }

	.full-width-content.wider .entry { padding: 60px; }

	.content-sidebar .breadcrumb,
	.full-width-content .breadcrumb {
		padding: 15px 70px;
		border-radius: 3px 3px 0px 0px;
	}

}

@media only screen and (max-width: 1024px) {
	.content-sidebar .entry, .full-width-content .entry { padding: 60px 40px 30px; }
	.content-sidebar .breadcrumb, .full-width-content .breadcrumb { padding: 15px 40px; }
}

@media only screen and (max-width: 480px) {
	.content-sidebar .entry, .full-width-content .entry { padding: 40px 30px 30px; }
	.content-sidebar .breadcrumb, .full-width-content .breadcrumb { padding: 15px 30px; }
}


/* Nurses Corner
--------------------------------------------- */

@media only screen and (max-width: 1340px) {
	/*.nurses-corner .entry,
	.nurses-corner .breadcrumb {
		-webkit-box-shadow: 0px 7px 50px 0px rgba(38,50,56,0.07);
		   -moz-box-shadow: 0px 7px 50px 0px rgba(38,50,56,0.07);
    			box-shadow: 0px 7px 50px 0px rgba(38,50,56,0.07);
    	-webkit-transition: all 0.2s ease-in-out;
    	   -moz-transition: all 0.2s ease-in-out;
    		-ms-transition: all 0.2s ease-in-out;
    		 -o-transition: all 0.2s ease-in-out;
    			transition: all 0.2s ease-in-out;
	}

	.nurses-corner .entry { border-radius: 0px 0px 3px 3px; }

	.nurses-corner.content-sidebar .entry { padding: 60px 70px; }
	.nurses-corner.full-width-content .entry { padding: 60px 140px; }

	.nurses-corner .breadcrumb {
		padding: 15px 70px;
		border-radius: 3px 3px 0px 0px;
	}*/

	.nurses-corner .pineapple {
		padding-top: 70px;
		padding-bottom: 70px;
		background-color: #ea4c89;
		color: #FFFFFF;
	}

}

@media only screen and (max-width: 1024px) {
	/*.nurses-corner .entry { padding: 60px 40px 30px; }
	.nurses-corner .breadcrumb { padding: 15px 40px; }*/
}

@media only screen and (max-width: 480px) {
	/*.nurses-corner .entry { padding: 40px 30px 30px; }
	.nurses-corner .breadcrumb { padding: 15px 30px; }*/
}



/* Content Boxes
---------------------------------------------------------------------------------------------------- */

.nurses-corner .content-box {
	padding: 50px 40px 60px;
}

.nurses-corner .solid-section .content-box {
	background-color: #f5f5f5;
}

.nurses-corner .content-box h4 {
	font-family: 'Raleway', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.nurses-corner .content-box p {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.625;
	margin-bottom: 0;
}

.nurses-corner .content-box .icon {
	font-size: 30px;
}

.nurses-corner .vision-motto {
	/*background-image: linear-gradient(45deg, rgb(0, 102, 204), rgb(82, 181, 213));*/
	background-color: #F5F5F5;
	padding: 40px 40px 60px;
	margin: 40px auto;
	width: 75%;
	/*box-shadow: rgb(207, 216, 220) 1px 7px 30px;
	border-color: rgb(0, 102, 204);
	border-style: solid;
	border-radius: 3px;
	border-width: 0px;*/
	box-shadow: 0 10px 30px rgba(18,20,22,0.25);
	text-align: center;
}

.nurses-corner.content-sidebar .vision-motto { width: 100%; }

@media only screen and (max-width: 1024px) {
	.nurses-corner .vision-motto { width: 100%; }
}

@media only screen and (max-width: 480px) {
}

.nurses-corner .vision-motto h3 { /*color: #FFFFFF;*/ font-weight: 600; letter-spacing: 1px; }
.nurses-corner .vision-motto p { /*color: rgba(255, 255, 255, 0.8); background-color: rgba(255, 255, 255, 0);*/ }
.nurses-corner .vision-motto p:last-child { margin-bottom: 0px; }
.nurses-corner .vision-motto .widget { margin-bottom: 0px; }


/* After School Program
--------------------------------------------- */

.after-school-program .entry-content { margin-bottom: 40px; }

@media only screen and (max-width: 1340px) {
	/*.after-school-program .entry,
	.after-school-program .breadcrumb {
		-webkit-box-shadow: 0px 7px 50px 0px rgba(38,50,56,0.07);
		   -moz-box-shadow: 0px 7px 50px 0px rgba(38,50,56,0.07);
    			box-shadow: 0px 7px 50px 0px rgba(38,50,56,0.07);
    	-webkit-transition: all 0.2s ease-in-out;
    	   -moz-transition: all 0.2s ease-in-out;
    		-ms-transition: all 0.2s ease-in-out;
    		 -o-transition: all 0.2s ease-in-out;
    			transition: all 0.2s ease-in-out;
	}

	.after-school-program .entry {
		padding: 60px 140px;
		border-radius: 0px 0px 3px 3px;
	}

	.after-school-program .breadcrumb {
		padding: 15px 70px;
		border-radius: 3px 3px 0px 0px;
	}*/

	.after-school-program .pineapple {
		padding-top: 70px;
		padding-bottom: 70px;
		background-color: #ea4c89;
		color: #FFFFFF;
	}

}

@media only screen and (max-width: 1024px) {
	/*.after-school-program .entry { padding: 60px 40px 30px; }
	.after-school-program .breadcrumb { padding: 15px 40px; }*/
}

@media only screen and (max-width: 480px) {
	/*.after-school-program .entry { padding: 40px 30px 30px; }
	.after-school-program .breadcrumb { padding: 15px 30px; }*/
}

.after-school-program.full-width-content .contact {
	/*background-image: linear-gradient(45deg, rgb(0, 102, 204), rgb(82, 181, 213));*/
	background-color: #F5F5F5;
	padding: 40px 40px 60px;
	width: 100%;
	/*box-shadow: rgb(207, 216, 220) 1px 7px 30px;
	border-color: rgb(0, 102, 204);
	border-style: solid;
	border-radius: 3px;
	border-width: 0px;*/
	box-shadow: 0 10px 30px rgba(18,20,22,0.25);
	text-align: center;
}

.after-school-program .flexible-widgets .widget:first-child { 20px; }

.after-school-program .widget-title { font-size: 28px; margin-bottom: 0px; }
.after-school-program .flexible-widgets.widget-area .widget:nth-of-type(1) { text-align: center; }

@media only screen and (max-width: 768px) {
	.after-school-program .contact { /*margin-bottom: 0px;*/ margin: 40px 0; }

	.after-school-program .flexible-widgets.widget-halves .widget { width: 100%; padding: 0px; margin-bottom: 30px; }
}

.after-school-program.full-width-content .contact p { /*color: rgba(255, 255, 255, 0.8); background-color: rgba(255, 255, 255, 0);*/ }
.after-school-program.full-width-content .contact p:last-child { margin-bottom: 0px; }

.after-school-program.full-width-content .widget .contact { /*margin-bottom: 0px;*/ margin: 40px 0; }
.after-school-program.full-width-content .widget .contact a { /*color: #FFFFFF; border-bottom: 1px dashed #87bff5;*/ }
.after-school-program.full-width-content .widget .contact a:hover { color: #141a52; text-decoration: none; }